Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1881024 - rust-ffsend-0.2.68 is available
Summary: rust-ffsend-0.2.68 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-ffsend
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rust SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1849361 1856656 1867318 1872909
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-21 11:43 UTC by Upstream Release Monitoring
Modified: 2020-12-15 22:51 UTC (History)
3 users (show)

Fixed In Version: rust-ffsend-0.2.68-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-15 22:51:35 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-21 11:43:34 UTC
Latest upstream release: 0.2.66
Current version/release in rawhide: 0.2.65-1.fc34
URL: https://crates.io/crates/ffsend

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19107/

Comment 1 Upstream Release Monitoring 2020-09-27 14:18:52 UTC
Latest upstream release: 0.2.67
Current version/release in rawhide: 0.2.65-1.fc34
URL: https://crates.io/crates/ffsend

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19107/

Comment 2 Upstream Release Monitoring 2020-10-16 13:51:42 UTC
Latest upstream release: 0.2.68
Current version/release in rawhide: 0.2.65-1.fc34
URL: https://crates.io/crates/ffsend

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19107/

Comment 3 Fedora Update System 2020-12-15 22:51:35 UTC
FEDORA-2020-8997f65a16 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.